Learn more about the contents and requirements of V6.8 Stratum.Viewer and Connector.